/*****************************************************  
	Custom Styles for Broadfields Life site 6 March 2017
new colors 
#c97895 & #f0a3be-red, 
#3c9fa6, #54bac1 & #1ddfed-turquise, 
#e1c96f; Yellow, 
footer  #0f0f0f;	
******************************************************/
h6 {
	color: #F30004;
	text-shadow: 1px 1px 4px #000000;
}

.contact-form-gmap .contact-info .address-icon, .contact-form-gmap .contact-info .phone-icon { 
width: 86px;
height: 86px;
border: 2px solid #c97895;
text-align: center;
font-size: 48px;
color: #c97895;
line-height: 86px;
-webkit-border-radius: 43px;
-moz-border-radius: 43px;
border-radius: 43px;
float: left;
}


.form-control {
  display: block;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 25px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eeeeee;
  opacity: 1;
}
textarea.form-control {
  height: auto;
}
/********************************************************
 modification: eleminating the transition of the Header 
 *******************************************************/

#sp-header {
	height:100px;
}
#sp-header .logo {
  height: 100px;
}


.sp-page-title {
  padding: 10px 0px;
  margin: 57px 0px 10px 0px;
}
.has-sub-image #sp-header.menu-fixed,
.has-slideshow #sp-header.menu-fixed,
#sp-header.menu-fixed {
  -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.05);
  box-shadow: 0 3px 3px rgba(0,0,0,0.05);
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  background-color: rgba(0,0,0,0.8) !important;
}
.has-slideshow #sp-header,
.has-sub-image #sp-header {
  position: absolute;
  background-color: rgba(0,0,0,0.8) !important;
}
#bg-overlay:before {
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(32,32,32,0.03);
}
#bg-overlay {
  position: relative;
}
/************************************  
	styles Introduction module 
*************************************/
.logo-fix { position: fixed; z-index: 999; }
.sp-page-title {
  padding:10px 0px;
  margin-top: 0px;
}

#featured {
	text-align: center;
}
.text-center {
	text-align: left;
}
.mt-25 {
  margin-top: 10px !important;
}
.pb-15 {
  padding-bottom: 33px !important;
}
.border-10px {
  border: 0px solid #3c9fa6;
  padding: 0px;
}
.features-health {
  border: 0px double #3c9fa6;
  margin-top: 10px;
  background: #ffffff;
}
.feature-box {
  margin-bottom: 20px;
}
/**********************************
Icymailing buttons
**********************************/
td.acysubbuttons .button {
  padding: 2px 30px;
  margin-left: 0;
}
.btn-primary, .sppb-btn-primary {
  line-height: 44px;
}
.sp-module ul >li {
  border-bottom: 1px solid #3c9fa6;	
}
/*   Submit button styling   */
#sp_qc_submit, .learn-more .sppb-btn {
	
	color: #333;
	display: block;
	background-color: #fff;
	background-image: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	border-radius: 1px;
	border: 1px solid rgba(111, 121, 122, 0.3);
	box-shadow: none;
	-webkit-box-shadow: none;
}
/* Main menu */
.sp-megamenu-parent {
  list-style: none;
  padding: 0px;
  margin: 0px;
  z-index: 9;
  display: block;
  float: right;
}
.sp-megamenu-parent >li {
  display: inline-block;
  position: relative;
  padding: 0;
  margin-right: 10px;
  height: 35px;
  line-height: 35px;
}
.sp-megamenu-parent >li.menu-justify {
  position: static;
}
/***** . End of th Section */


/**********************************
Primary buttons
**********************************/
.btn-primary, .sppb-btn-primary {
line-height: 44px;
background-color: #c97895;
border-color:#21575b;
color: #fff;
}


.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .sppb-btn-primary:hover, .sppb-btn-primary:focus, .sppb-btn-primary:active {
    color:#fff;
    background-color:#DAA4B7;
    border-color:#21575b;
}

/* Address and Map buttons */
.address-buttons{
width: 76px;
height: 76px;
border: 2px solid #c97895;
text-align: center;
font-size: 40px;
color: #c97895;
line-height: 76px;
-webkit-border-radius: 43px;
-moz-border-radius: 43px;
border-radius: 43px;
float: left;
margin-right: 5px;
}

